.container-header .navbar-brand {
    color: #fff;
    margin-inline-end: auto;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    font-size: 2rem;
    display: inline-block;
    position: relative;
    margin-inline-start: auto;
}

.container-header .site-description {
    color: #fff;
    white-space: normal;
    font-style: italic;
    text-align: center;
}

.rspbld-horizontal-icon-box .rspbld-button {
    margin-top: 10px;
    background-color: #fdc500;
}
.footer .grid-child {
    justify-content: center;
    align-items: center;
    padding: 1.5rem 0.5em;
}

.rspbld-text-block .rspbld-button {
    margin-top: 10px;
    background-color: #fdc500;
}
    .container-header .mod-menu {
          justify-content: center !important;
}

.footer {
  background-image: none;
  background-color: lightgrey;
  color: #2F5597;
}

.footer .grid-child {
    justify-content: center;
    align-items: center;
}

button {
    background-color: #0070C0;
    color: white;
    border-radius: 5px;
    border-color: lightblue;
}